Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 86270 - [PATCH] gtkhtml2 crashes on unicode characters in style sheets.
Summary: [PATCH] gtkhtml2 crashes on unicode characters in style sheets.
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gtkhtml2
Version: 9
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-18 17:12 UTC by Pawel Salek
Modified: 2007-04-18 16:52 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-08-27 13:50:50 UTC


Attachments (Terms of Use)

Description Pawel Salek 2003-03-18 17:12:46 UTC
Description of problem:
gtkhtml2 crashes on unicode characters in style sheets.

Version-Release number of selected component (if applicable):
gtkhtml2-2.2.0-4

How reproducible:
always

Visit http://bugzilla.gnome.org/show_bug.cgi?id=107910 for the more detailed
description and a patch that fixes the problem.

Comment 1 Alexander Larsson 2003-08-27 13:50:50 UTC
fix now imported into rawhide.


Note You need to log in before you can comment on or make changes to this bug.